<?php

/**
 * Align submit buttons in posts
 *
 * @package AlignSubmitButtonsPost
 * @version 1.1.1
 * @author davidhs
 * @copyright 2013-2019 by davidhs
 * @license Creative Commons Attribution 3.0 Unported License https://creativecommons.org/licenses/by/3.0/
 */

if (!defined('SMF'))
	die('Hacking attempt...');

// Adds theme setting.
function asbp_theme_settings()
{
	global $context, $txt;

	$context['theme_settings'][] = '';
	$context['theme_settings'][] = array(
		'id' => 'asbp_align',
		'label' => $txt['asbp_align'],
		'description' => $txt['asbp_align_desc'],
		'options' => array(
			'left' => $txt['asbp_align_left'],
			'center' => $txt['asbp_align_center'],
			'' => $txt['asbp_align_right'],
		),
		'type' => 'text',
	);
}

?>